.artwijmomenucontainer *{
	background:none !important;
	border:none;
	background-image:none !important;
	-moz-box-shadow:none !important;
	-webkit-box-shadow:none !important;
	box-shadow:none !important;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
}


#artwijmomenucontainer_21{
	position:relative;
	z-index:1;
	right: -5%;}

/*-------------------------------*/	
	
#flyoutmenu21 span{
	width:auto;
	}
	
.wijmo-wijmenu-text {
	font-size: 22px;
}